Thu, 03 Dec 2020 21:01:49 UTC

Information for RPM globus-gss-assist-4.0-3.fc10.ppc64.rpm

ID1390532
Nameglobus-gss-assist
Version4.0
Release3.fc10
Epoch
Archppc64
SummaryGlobus Toolkit - GSSAPI Assist library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gss-assist package contains: GSSAPI Assist library
Build Time2009-07-25 11:43:58 GMT
Size31,083
903ac7d0f12ab330aaa14b10da7e3f55
LicenseASL 2.0
Buildrootdist-f10-build-518452-79878
Provides
globus-gss-assist = 4.0-3.fc10
globus-gss-assist(ppc-64) = 4.0-3.fc10
libglobus_gss_assist.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
globus-common
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libglobus_callout.so.0()(64bit)
libglobus_common.so.0()(64bit)
libglobus_gsi_cert_utils.so.0()(64bit)
libglobus_gsi_sysconfig.so.1()(64bit)
libglobus_gss_assist.so.3()(64bit)
libglobus_gssapi_gsi.so.4()(64bit)
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.3)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libglobus_gss_assist.so.329
/usr/lib64/libglobus_gss_assist.so.3.1.057,960
/usr/share/doc/globus-gss-assist-4.04,096
/usr/share/doc/globus-gss-assist-4.0/GLOBUS_LICENSE10,174
/usr/share/globus/packages/globus_gss_assist4,096
/usr/share/globus/packages/globus_gss_assist/gcc64pthr_rtl.filelist202
/usr/share/globus/packages/globus_gss_assist/pkg_data_gcc64pthr_rtl.gpt1,252
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-f10-build-626306-90717 2009-10-21 16:55:26 expired
dist-f10-build-626267-90717 2009-10-21 16:14:50 expired
dist-f10-build-599734-87160 2009-09-21 05:07:51 expired
dist-f10-build-590422-85253 2009-09-10 02:48:20 expired